Table of Contents

Module: pywidgets | Twisted-0.19.0/twisted/manhole/ui/pywidgets.py
--- | ---
Imported modules |
--- | ---
import code import gtk import string import sys import traceback from twisted.python import util from twisted.spread.ui import gtkutil
Functions |
isCursorOnFirstLine isCursorOnLastLine
| isCursorOnFirstLine
    isCursorOnFirstLine ( entry )
| isCursorOnLastLine
    isCursorOnLastLine ( entry )
Classes |
InputText |
Interaction |
LocalInteraction |
OutputConsole |

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0